RubyGems Navigation menu

aws-sdk-support 1.42.0

Official AWS Ruby gem for AWS Support. This gem is part of the AWS SDK for Ruby.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.59.0 - June 05, 2024 (41,5 KB)
  2. 1.58.0 - May 13, 2024 (41,5 KB)
  3. 1.57.0 - April 26, 2024 (41 KB)
  4. 1.56.0 - April 25, 2024 (41 KB)
  5. 1.55.0 - January 26, 2024 (41 KB)
  6. 1.42.0 - October 25, 2022 (36,5 KB)
Zeige alle Versionen (73 total)

Runtime Abhängigkeiten (2):

aws-sdk-core ~> 3, >= 3.165.0
aws-sigv4 ~> 1.1

Besitzer:

Pushed by:

Autoren:

  • Amazon Web Services

SHA 256-Prüfsumme:

be8cfe9fe354b8ee3969c8eaa1e974aa80445166f2628b5ffa97582d9d2804a9

Downloads insgesamt 68.890.284

Für diese Version 1.145.431

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.3

Links: